Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.kadoa.com/v5/notifications/channels \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "config": { "recipients": [ "user@example.com", "admin@company.com" ], "from": "notifications@kadoa.com" } } '
{ "data": { "channel": {} }, "status": "<string>", "message": "<string>" }
API key for authentication
EMAIL
SLACK
WEBHOOK
WEBSOCKET
Configuration object specific to the channel type
Show child attributes
Channel created successfully